<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="192.168.2.199">
    <serverData>
      <paths name="192.168.2.199">
        <serverdata>
          <mappings>
            <mapping deploy="/usr/local/tomcat8/webapps/dsssoserver" local="$PROJECT_DIR$/WebRoot" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>